class CreateDepartements < ActiveRecord::Migration
  def change
    create_table :departements do |t|
      t.string :slug
      t.string :nom_departement
      t.string :code
      t.integer :id_region

      t.timestamps null: false
    end
  end
end
